<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmLockFlag Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmLockFlag Enumeration

Visual Basic
C#
C++/CLI
Flags used in IEdmFile5::LockFile. Bitmask.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmLockFlag
       Inherits System.Enum

C# |
--- | ---

    public enum EdmLockFlag : System.Enum

C++/CLI |
--- | ---

    public enum class EdmLockFlag : public System.Enum

# Members

Member | Description
--- | ---
EdmLock_Simple | 0 = Check out the file using default behavior

# See Also

####

EPDM.Interop.epdm Namespace